/* No comment */
"Listing directory failed" = "列表失败";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "无法建立文件夹 {0}";

/* Moving file failed */
"Cannot rename {0}" = "无法重命名文件 {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "无法读取文件权限信息";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Cannot write file attributes";

/* Removing file failed */
"Cannot delete {0}" = "无法删除文件 {0}";

/* Ownership of file */
"Cannot change owner" = "无法更改所有者";

/* Group ownership of file or folder */
"Cannot change group" = "无法更改组别";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "无法更改权限";

/* Mount failure */
"Connection failed" = "连接失败";

/* Transfer failure */
"Download failed" = "下载失败";

/* Transfer failure */
"Upload failed" = "上传失败";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";